Subject: Re: Missed calls - 9th June
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 10 Jun 2021 07:41:21 -0700 (MST)

Hello Ashish, 

I am having really hard time with this PC. The screen goes blank all of sudden and upon force restarting, the monitor doesn't turn on. I have been checking with with IT but unfortunately, I have not found any viable solution yet. Can you please confirm if I can use my laptop or may be you can arrange something? 

Thank you and I look forward to hearing from you. 

Best Regards, 
Pravesh Singh 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, June 10, 2021 4:54:04 PM 
Subject: Missed calls - 9th June 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Prvesh - You have one missed call under your name. Can you please check? 

Row Labels 	Answered 	Device Unavailable 	Grand Total 
Antonio Iunco 	3 		3 
Anupam Tiwari 	5 		5 
Arjun Hurry 	13 		13 
Denisa Magda 	7 		7 
Dheeraj Tripathi 	1 		1 
Dipanshu Sharma 	6 		6 
Grace Boussi 	4 		4 
Ismael Zakaria 	3 		3 
Levente Szab 	7 		7 
Marika Fujita 	7 		7 
Md Modassir Hassan 	12 		12 
Pravesh Singh 	9 	1 	10 
Rosette Modiri 	2 		2 
Sebastian Constantin Coldea 	6 		6 
Grand Total 	85 	1 	86 

Regards, 
Ashish Dabral